[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Command line problem



On 07/15/2010 12:39 AM, Emilio Arias wrote:
> I got this message on my Ubuntu Server 10.04. ¿Is this the place for reporting? ¿Where should I report it?

This is fixed already upstream (lvm2 >= 2.02.55), (both leaks and also using %PVS without arguments).

So report it to Ubuntu to upgrade lvm2 packages.

Milan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]